.list{
    color: red;
}
.formating{
    width: 400px;
    height: 450px;
    border-bottom: 1px solid;
    border-right: 1px solid;
    box-shadow: 10px 10px 8px #888888;
    background-color: lightgray;
    font-family: Arial, Helvetica, sans-serif;
}
